:root {
  --dark-slate-grey-2: #353c32;
  --cadet-blue: #7e917e;
  --cta: #a39bff;
  --hover: #5b4dff;
  --black: black;
  --seashell: #f8f1eb;
  --linen: #f1e3d7;
  --dark-olive-green: #697863;
  --white: white;
  --hover-2: rgba(0, 0, 0, .1);
  --tan: #ddb99a;
  --black-2: #231f20;
  --dark-slate-grey: #4f5a4a;
}

.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  width: 12px;
  height: 12px;
  border: 1px solid #ccc;
  border-radius: 2px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

body {
  color: #333;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  margin-bottom: 10px;
  font-size: 38px;
  font-weight: 700;
  line-height: 44px;
}

h2 {
  color: #fff;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 21px;
  font-weight: 400;
  line-height: 36px;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: bold;
  line-height: 30px;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: bold;
  line-height: 24px;
}

p {
  width: 650px;
  color: var(--dark-slate-grey-2);
  margin-top: 20px;
  margin-bottom: 80px;
  font-size: 16px;
  line-height: 25px;
}

a {
  text-decoration: underline;
}

ul {
  margin-top: 0;
  margin-bottom: 10px;
  padding-left: 40px;
}

ol {
  margin-top: 0;
  margin-bottom: 10px;
  padding-left: 40px;
  list-style-type: lower-alpha;
}

strong {
  font-weight: bold;
}

.todelete {
  text-align: left;
  background-color: #ffe837;
  margin-bottom: 0;
  padding: 40px 15%;
  font-family: Open Sans, sans-serif;
  font-size: 18px;
  font-weight: 600;
  line-height: 1.6;
  display: none;
}

.todelete strong {
  font-weight: 800;
}

.form_component {
  max-width: 500px;
  margin-left: auto;
  margin-right: auto;
}

.footer_component {
  grid-row-gap: 10px;
  background-color: var(--cadet-blue);
  flex-direction: column;
  align-items: center;
  padding: 20px 50px;
  display: flex;
}

.returnbtn {
  z-index: 1000;
  width: 50px;
  height: 50px;
  background-color: #fff;
  background-image: url('../images/left-arrow.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 40px;
  border: 2px solid #000;
  display: none;
  position: fixed;
  top: 10px;
  bottom: auto;
  left: 10px;
  right: auto;
}

.button {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  border: 1px solid var(--cta);
  background-color: var(--cta);
  color: #fff;
  cursor: pointer;
  border-radius: 5px;
  padding: 10px 20px;
  text-decoration: none;
  transition: color .35s cubic-bezier(.25, .46, .45, .94), border-color .35s cubic-bezier(.25, .46, .45, .94), background-color .35s cubic-bezier(.25, .46, .45, .94);
  display: flex;
}

.button:hover {
  border-color: var(--hover);
  background-color: var(--hover);
}

.button.is-negative {
  color: var(--cta);
  background-color: #fff;
  border-color: #fff;
}

.button.is-negative:hover {
  border-color: var(--hover);
  background-color: var(--hover);
  color: #fff;
}

.button.is-secondary {
  color: var(--cta);
  background-color: rgba(91, 76, 255, 0);
}

.button.is-secondary:hover {
  background-color: var(--hover);
  color: #fff;
}

.button.is-secondary.is-negative {
  color: #fff;
}

.button.is-text {
  border-style: none none solid;
  border-bottom-color: var(--black);
  color: var(--black);
  background-color: rgba(0, 0, 0, 0);
  border-radius: 0;
  padding: 0;
}

.button.is-text:hover {
  border-bottom-color: var(--cta);
  color: var(--cta);
}

.button.is-text.is-negative {
  color: #fff;
  border-bottom-color: #fff;
}

.button.is-text.is-negative:hover {
  border-bottom-color: var(--cta);
  color: var(--cta);
  background-color: rgba(0, 0, 0, 0);
}

.button_component {
  cursor: pointer;
  text-decoration: none;
}

.button_icon {
  width: 20px;
  height: 20px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.page_wrapper {
  width: 100%;
  height: 100%;
}

.container {
  z-index: 0;
  flex-direction: column;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
}

.container.is-gdpr {
  max-width: 100%;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  padding-left: 20px;
  padding-right: 20px;
}

.container.gap {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
}

.section {
  width: 100%;
  background-color: rgba(0, 0, 0, 0);
  padding: 10vw 100px;
}

.section.is-technical {
  min-height: 100vh;
  background-image: url('../images/21014_202_Aerial_Olympic_Winter-copia.webp');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: auto;
  align-items: center;
  display: flex;
}

.section.is-intro {
  background-color: var(--seashell);
}

.section.is-pesca {
  background-color: var(--linen);
}

.section.is-verde {
  background-color: var(--dark-olive-green);
  background-image: linear-gradient(rgba(53, 60, 50, .94), rgba(53, 60, 50, .94)), url('../images/iStock-1208290498_mod-copia.webp');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.section.is-pescachiaro {
  background-color: var(--seashell);
}

.section.is-pescachiaro.padding-5vw {
  padding-top: 5vw;
  padding-bottom: 5vw;
}

.section.is-pescachiaro.padding-5vw.hide {
  display: none;
}

.section.is-pescachiaro.padding-top-0vw {
  padding-top: 0;
}

.section.is-gdpr {
  min-height: 100vh;
  align-items: center;
  padding-top: 200px;
  display: flex;
}

.header_component {
  min-height: 100vh;
  color: var(--white);
  justify-content: center;
  align-items: flex-end;
  padding: 60px 20px;
  display: flex;
  position: relative;
}

.header_container {
  z-index: 3;
  flex-direction: column;
  align-items: center;
  display: flex;
  position: absolute;
  bottom: 60px;
}

.header_container.mobile {
  display: none;
}

.header_hover {
  z-index: 2;
  background-color: var(--hover-2);
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.header_background {
  z-index: 1;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.scroll_component {
  margin-top: 40px;
}

.scroll_lottie {
  width: 40px;
  height: 40px;
}

.nav_component {
  z-index: 5;
  grid-row-gap: 48px;
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  background-color: rgba(255, 255, 255, .5);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-top: 10px;
  padding-bottom: 10px;
  display: flex;
  position: fixed;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: 0%;
}

.note_txt {
  width: 100%;
  max-width: 1100px;
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.note_txt.cliente {
  margin-bottom: -10px;
}

.cookie-prefs_checkbox {
  z-index: 1;
  width: 100%;
  height: 100%;
  border-width: 2px;
  border-color: var(--linen);
  background-color: var(--linen);
  cursor: pointer;
  background-image: url('../images/check_dot.svg');
  background-position: 0%;
  background-repeat: no-repeat;
  background-size: contain;
  border-radius: 30px;
  margin-top: 0;
  margin-left: 0;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.cookie-prefs_checkbox.w--redirected-checked {
  border-color: var(--tan);
  background-color: var(--tan);
  background-image: url('../images/check_dot.svg');
  background-position: 100%;
  background-size: contain;
}

.cookie-prefs_checkbox.w--redirected-focus {
  box-shadow: none;
}

.cookie-prefs_open-txt {
  height: 24px;
  opacity: .5;
  color: #000;
  cursor: pointer;
  justify-content: flex-end;
  align-items: center;
  display: flex;
  position: absolute;
  top: 0;
  right: 70px;
}

.cookie-prefs_open-txt.is-first {
  top: 0;
}

.cookie-prefs_trigger, .cookie-banner_trigger, .manager_trigger {
  display: none;
}

.navbar_link__wrap {
  flex-direction: column;
  margin-left: 5px;
  margin-right: 5px;
  text-decoration: none;
  display: flex;
}

.devider-line {
  width: 2px;
  background-color: #fff;
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: auto;
}

.after-image {
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
  overflow: hidden;
}

.runner {
  width: 30px;
  height: 30px;
  background-color: #ff2802;
  background-image: url('../images/TheMORE_piu_bianco.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 20px;
  border-radius: 100%;
  position: absolute;
}

.after-image-inner {
  background-image: url('../images/The-More_VPexterior_01-Dettaglio02_Rev01-copia-2.webp');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
  overflow: visible;
}

.after-image-inner._2 {
  background-image: linear-gradient(to top, rgba(0, 0, 0, .25) 28%, rgba(0, 0, 0, 0)), url('../images/21014_202_Aerial_Olympic_Winter-copia.webp');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.before-wrapper {
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
  overflow: hidden;
}

.after-wrapper {
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
  overflow: visible;
}

.slider--comparison {
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.before-image {
  background-image: url('../images/The-More_VPexterior_01-Dettaglio02_Rev01.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.before-image._2 {
  background-image: linear-gradient(to top, rgba(0, 0, 0, .25) 28%, rgba(0, 0, 0, 0)), url('../images/21014_202_Aerial_Olympic_Summer-copia.webp');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.container--full {
  width: 100%;
  height: 100vh;
  min-height: 650px;
  flex-direction: column;
  justify-content: flex-end;
  display: flex;
  position: relative;
}

.hero__wrap {
  z-index: 2;
  width: 100%;
  height: 100vh;
  min-height: 600px;
  background-image: linear-gradient(rgba(0, 0, 0, .4), rgba(0, 0, 0, 0) 46%), url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  display: flex;
  position: relative;
  overflow: hidden;
}

.body {
  font-family: Work Sans, sans-serif;
}

.h1-home {
  color: #fff;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, .2);
}

.h2-home {
  color: #fff;
  text-transform: uppercase;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, .2);
  font-size: 21px;
  font-weight: 400;
}

.nav_logo {
  width: 400px;
  height: 90px;
  position: absolute;
  top: 60px;
}

.nav_logo.mobile {
  display: none;
}

.button-07 {
  height: 60px;
  background-color: var(--tan);
  justify-content: center;
  align-items: center;
  padding-left: 40px;
  padding-right: 40px;
  text-decoration: none;
  display: flex;
  position: relative;
  overflow: hidden;
}

.button-07_hover {
  z-index: 2;
  height: 200%;
  background-color: var(--dark-olive-green);
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
}

.button-07_text {
  z-index: 1;
  color: var(--black-2);
  letter-spacing: 1px;
  text-transform: uppercase;
  position: relative;
}

.button-07_text.is-hover {
  z-index: 3;
  color: var(--white);
  position: absolute;
  top: 100%;
}

.button-06 {
  background-color: var(--tan);
  color: var(--black-2);
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
  border: 1px #000;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  padding: 16px 32px;
  font-size: .9rem;
  line-height: 1;
  text-decoration: none;
  transition: color .5s linear;
  display: flex;
  position: relative;
  overflow: hidden;
}

.button-06:hover {
  color: #fff;
}

.button-06_text {
  z-index: 1;
  color: var(--white);
  position: relative;
}

.button-06_bg {
  z-index: 0;
  background-color: var(--dark-olive-green);
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
}

.text_wrapper {
  z-index: 2;
  position: relative;
}

.text_wrapper.text-align-center {
  flex-direction: column;
  align-items: center;
  display: flex;
}

.heading-medium {
  color: var(--dark-slate-grey);
  font-size: 38px;
  font-weight: 500;
  line-height: 40px;
}

.heading-medium.align-center {
  text-align: center;
}

.heading-medium.align-center.color-pescachiaro {
  color: var(--linen);
  line-height: 45px;
}

.heading-small {
  color: var(--dark-olive-green);
  margin-top: 10px;
  margin-bottom: 20px;
  font-size: 18px;
  font-weight: 500;
}

.heading-small.align-center {
  text-align: center;
}

.heading-small.align-center.no-margin-bottom {
  margin-bottom: 0;
}

.heading-small.align-center.padding-bottom-80 {
  margin-bottom: 80px;
  font-weight: 500;
}

.heading-small.align-center.padding-bottom-60 {
  margin-bottom: 60px;
}

.heading-small.color-pesca {
  color: var(--tan);
}

.paragraph {
  width: 650px;
}

.paragraph.align-center {
  width: 460px;
  text-align: center;
}

.paragraph.align-center.color-pescachiaro {
  color: var(--linen);
  letter-spacing: .2px;
  font-size: 16px;
  line-height: 25px;
}

.citazione {
  width: 800px;
  color: var(--dark-slate-grey);
  text-align: center;
  border-left-style: none;
  margin-bottom: 80px;
  font-size: 28px;
  font-style: italic;
  font-weight: 400;
  line-height: 35px;
}

.text-span {
  line-height: 40px;
}

.pittogramma {
  z-index: 1;
  width: 150px;
  height: 180px;
  background-image: url('../images/Pittogramma-white.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
}

.pittogramma.opacity-30 {
  width: 100px;
  height: 120px;
  opacity: .3;
  background-image: url('../images/Pittogramma-salmone.svg');
  top: -20px;
}

.grid-container {
  width: 70%;
  height: 20vw;
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  grid-template-rows: 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-rows: 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.image-wrapper {
  z-index: 0;
  width: 100%;
  height: 100%;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

.image-wrapper.bg-color {
  background-color: rgba(0, 0, 0, 0);
}

.image-fit-cover {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.image-fit-cover.small.position_0-50 {
  object-position: 0% 50%;
}

.image-fit-cover.small.position_100-50 {
  object-position: 100% 50%;
}

.image-fit-cover.position_80-50 {
  object-position: 80% 50%;
}

.image-fit-cover.position_60-50 {
  object-position: 60% 50%;
}

.image-fit-cover.position_30-50 {
  object-position: 30% 50%;
}

.hover-04 {
  z-index: 1;
  background-color: rgba(0, 0, 0, .4);
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.text-small {
  color: var(--white);
  font-size: 18px;
  font-style: italic;
}

.text-small.align-center {
  z-index: 3;
  text-align: center;
  font-size: 20px;
  line-height: 25px;
  position: absolute;
}

.border_keyword {
  z-index: 1;
  border: 1px solid var(--white);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  top: 3%;
  bottom: 3%;
  left: 3%;
  right: 3%;
}

.keyword {
  color: var(--white);
  text-align: center;
  letter-spacing: 1px;
  font-size: 24px;
  font-style: italic;
  line-height: 28px;
}

.nowrap {
  white-space: nowrap;
}

.citazione-medium {
  font-weight: 600;
}

.text-question {
  color: var(--dark-olive-green);
  font-size: 26px;
  font-weight: 600;
}

.footer_container {
  width: 100%;
  grid-row-gap: 4px;
  flex-direction: row;
  justify-content: space-between;
  display: flex;
}

.footer_row {
  grid-column-gap: 20px;
  grid-row-gap: 4px;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  display: flex;
}

.footer_link {
  color: var(--white);
  cursor: pointer;
  text-decoration: none;
  transition: color .35s;
}

.footer_link:hover {
  color: var(--dark-slate-grey-2);
}

.image-fit-contain {
  width: 50px;
  height: 50px;
  object-fit: contain;
}

.button-06-2 {
  background-color: var(--tan);
  color: #000;
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  padding: 16px 32px;
  font-size: .9rem;
  line-height: 1;
  text-decoration: none;
  transition: color .5s linear;
  display: flex;
  position: relative;
  overflow: hidden;
}

.button-06-2:hover {
  color: #fff;
}

.button-06_text-2 {
  z-index: 1;
  position: relative;
}

.button-06_bg-2 {
  z-index: 0;
  background-color: var(--dark-slate-grey);
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
}

.flag-02_component {
  background-color: var(--dark-olive-green);
  cursor: pointer;
  flex-direction: row;
  justify-content: flex-end;
  align-items: center;
  line-height: 1;
  text-decoration: none;
  transition: background-color .6s cubic-bezier(.25, .46, .45, .94);
  display: flex;
  position: relative;
  box-shadow: 0 0 6px 1px rgba(0, 0, 0, .1);
}

.flag-02_component:hover {
  background-color: var(--cadet-blue);
}

.flag-02_component.is-acquista {
  background-color: rgba(0, 0, 0, .16);
}

.flag-02_component.is-acquista:hover {
  background-color: #2b2b2b;
}

.flag-02_container {
  z-index: 1;
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-direction: column;
  align-items: flex-end;
  display: flex;
  position: fixed;
  top: 200px;
  right: 20px;
}

.flag-02_popup {
  z-index: 2;
  background-color: rgba(35, 32, 27, .85);
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  padding: 40px 20px;
  display: none;
  position: fixed;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
  overflow: auto;
  box-shadow: inset 0 0 3px 2px rgba(0, 0, 0, .2);
}

.flag-02_icon.is-cta {
  height: 40px;
}

.button-2 {
  cursor: pointer;
  font-size: 14px;
}

.flag-02_icon_wrapper {
  z-index: 2;
  width: 50px;
  height: 50px;
  flex-direction: column;
  flex: none;
  justify-content: center;
  align-items: center;
  padding: 8px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.flag-02_popup_asta {
  width: 1px;
  height: 70%;
  background-color: #2b2b2b;
  flex: none;
  position: absolute;
  transform: rotate(45deg);
}

.flag-02_popup_asta._2 {
  transform: rotate(-45deg);
}

.flag-02_text_wrapper {
  z-index: 1;
  width: 0;
  flex-direction: row;
  justify-content: flex-start;
  align-self: stretch;
  align-items: center;
  display: flex;
  overflow: hidden;
}

.flag-02_popup_icon {
  width: 80px;
  height: 80px;
  object-fit: contain;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  flex: none;
}

.flag-02_popup_row {
  max-width: 370px;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  text-align: left;
  align-items: center;
  margin-bottom: 16px;
  line-height: 1.2;
  display: flex;
}

.flag-02_popup_box {
  min-width: 350px;
  text-align: center;
  background-color: #fff;
  flex-direction: column;
  align-items: center;
  padding: 40px 40px 60px;
  display: flex;
  position: relative;
  box-shadow: 0 0 3px 2px rgba(0, 0, 0, .1);
}

.flag-02_popup_box.is-acquista {
  background-color: #ececec;
}

.flag-02_popup_x {
  z-index: 2;
  width: 40px;
  height: 40px;
  opacity: 1;
  cursor: pointer;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  transition: all .2s cubic-bezier(.455, .03, .515, .955);
  display: flex;
  position: absolute;
  top: 0;
  right: 0;
}

.flag-02_popup_x:hover {
  opacity: .5;
}

.flag-02_text {
  color: #fff;
  text-align: center;
  white-space: nowrap;
  flex: none;
  margin-left: auto;
  margin-right: auto;
  padding-left: 16px;
  padding-right: 16px;
  font-size: 16px;
  line-height: 20px;
}

.flag-02_popup_container {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  justify-content: center;
  align-items: center;
  margin-top: auto;
  margin-bottom: auto;
  display: flex;
}

.slider {
  display: none;
}

.link-block {
  text-decoration: none;
}

.text-span-3 {
  white-space: nowrap;
  font-weight: 700;
}

.link-block-2 {
  width: 300px;
  height: 80px;
  background-image: url('../images/Logo-orizzontale_black.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.container-2 {
  max-width: 1100px;
  flex-direction: column;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.container-2.is-technical {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  background-color: rgba(255, 255, 255, .8);
  align-items: center;
  padding: 40px;
}

.titolo-gdpr {
  color: var(--dark-slate-grey-2);
  font-family: Work Sans, sans-serif;
}

.text-gdpr {
  color: var(--dark-slate-grey-2);
  text-align: center;
  font-family: Work Sans, sans-serif;
  font-weight: 500;
}

.button-link {
  background-color: var(--tan);
  color: var(--dark-slate-grey-2);
  letter-spacing: 1px;
  text-transform: uppercase;
  font-family: Work Sans, sans-serif;
  font-weight: 500;
  transition: color .35s, background-color .35s;
}

.button-link:hover {
  background-color: var(--dark-olive-green);
  color: var(--white);
}

.container-3 {
  max-width: 1100px;
  flex-direction: column;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.container-3.is-technical {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  text-align: center;
  align-items: center;
}

.button-technical_wrapper {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-direction: column;
  align-items: center;
  display: flex;
}

.button-4 {
  cursor: pointer;
  font-size: 14px;
}

.button-4.is-icon {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  background-color: var(--dark-olive-green);
  color: var(--white);
  align-items: center;
  padding: 8px 10px;
  font-family: Work Sans, sans-serif;
  font-weight: 500;
  text-decoration: none;
  transition: color .35s, background-color .35s;
  display: flex;
}

.button-4.is-icon:hover {
  background-color: var(--tan);
  color: var(--dark-slate-grey-2);
}

.button-4.is-icon.hide {
  display: none;
}

.button-4.is-text {
  text-decoration: underline;
}

.container-4 {
  max-width: 1100px;
  flex-direction: column;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.container-4.is-technical {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  text-align: center;
  align-items: center;
}

.button-5 {
  background-color: var(--tan);
  color: var(--dark-slate-grey-2);
  text-transform: uppercase;
  cursor: pointer;
  font-size: 14px;
  font-weight: 500;
  transition: color .35s, background-color .35s;
}

.button-5:hover {
  background-color: var(--dark-olive-green);
  color: var(--white);
}

.button-5.is-text {
  background-color: rgba(221, 185, 154, 0);
  text-decoration: underline;
  transition: color .35s;
}

.button-5.is-text:hover {
  color: var(--tan);
}

.button-5.is-secondary {
  border: 1px solid var(--tan);
  color: var(--dark-slate-grey-2);
  background-color: rgba(0, 0, 0, 0);
  transition: border-color .35s, color .35s, background-color .35s;
}

.button-5.is-secondary:hover {
  border-color: var(--dark-olive-green);
  background-color: var(--dark-olive-green);
  color: var(--white);
}

.button-5.is-banner {
  align-self: flex-end;
}

.cookie_tab_link {
  color: var(--dark-olive-green);
}

.heading-2 {
  color: var(--dark-olive-green);
  letter-spacing: 1px;
  text-transform: uppercase;
  font-family: Work Sans, sans-serif;
  font-size: 18px;
  font-weight: 500;
  line-height: 25px;
}

.link-gdpr {
  color: var(--dark-olive-green);
  transition: color .35s;
}

.link-gdpr:hover {
  color: var(--tan);
}

.note_txt-2 {
  width: 100%;
  max-width: 1100px;
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.paragrafo-gdpr {
  width: 100%;
  color: var(--dark-slate-grey-2);
  margin-top: 0;
  margin-bottom: 20px;
  font-family: Work Sans, sans-serif;
  font-size: 16px;
  line-height: 25px;
}

.h1-gdpr {
  color: var(--dark-olive-green);
  letter-spacing: 1px;
  margin-top: 0;
  font-family: Work Sans, sans-serif;
  font-weight: 600;
}

.text-cookie {
  color: #1a6169;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 500;
}

.cookie_tab_cell {
  border: 1px #2b2b2b;
  border-style: none none solid solid;
  padding: 10px 20px;
}

.cookie_tab_cell.is-heading {
  background-color: var(--dark-olive-green);
  color: #fff;
  border-top-style: solid;
  align-items: center;
  font-family: Work Sans, sans-serif;
  display: flex;
}

.cookie_tab_wrapper {
  margin-bottom: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
}

.cookie_tab {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  border-right: 1px solid #000;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 3fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.what {
  background-color: #e4d858;
}

.cookie-banner_close_txt {
  border-bottom: 1px solid var(--dark-slate-grey-2);
  color: var(--dark-slate-grey-2);
  font-size: 12px;
  transition: color .35s, border-color .35s;
}

.cookie-banner_close_txt:hover {
  border-bottom-color: var(--tan);
  color: var(--tan);
}

.cookie-prefs_name {
  color: var(--dark-olive-green);
  margin-top: 0;
  margin-bottom: 0;
  margin-right: auto;
  font-size: 16px;
  font-weight: 700;
}

.cookie-banner_title_wrap {
  grid-row-gap: 20px;
  justify-content: space-between;
  align-self: stretch;
  align-items: center;
  display: flex;
}

.cookie-banner_buttons-wrapper {
  flex-direction: row;
  flex: none;
  grid-template-rows: auto;
  grid-template-columns: auto auto;
  grid-auto-columns: 1fr;
  justify-content: space-around;
  align-items: center;
  display: flex;
}

.cookie-prefs_checkbox-field {
  width: 44px;
  height: 24px;
  border-radius: 999px;
  margin-bottom: 0;
  padding: 2px;
  display: flex;
  position: relative;
}

.cookie-prefs_checkbox-label {
  display: none;
}

.banner_title {
  color: var(--dark-olive-green);
  font-size: 24px;
  font-weight: 700;
  line-height: 1.2em;
}

.cookie-banner_container {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  flex-direction: column;
  display: flex;
}

.cookie-prefs_option {
  border-bottom: 1px solid rgba(51, 51, 51, .15);
  padding-bottom: 16px;
  position: relative;
}

.cookie-banner {
  max-width: 500px;
  background-color: #fff;
  flex-direction: column;
  align-items: center;
  margin: auto;
  padding: 40px;
  display: flex;
  position: relative;
  box-shadow: 0 0 14px 3px rgba(0, 0, 0, .1);
}

.cookie-prefs_title {
  color: var(--dark-olive-green);
  margin-bottom: 12px;
  font-size: 24px;
  font-weight: 700;
  line-height: 1.2em;
}

.cookie-prefs_description {
  color: var(--dark-slate-grey-2);
  line-height: 1.4;
  transition: height .25s cubic-bezier(.455, .03, .515, .955);
}

.cookie-prefs_container {
  z-index: 1;
  width: 100%;
  max-width: 600px;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  color: #333;
  background-color: #fff;
  flex-direction: column;
  margin: auto;
  padding: 48px 40px;
  font-size: 12px;
  line-height: 1;
  display: flex;
  position: relative;
}

.cookie-banner_wrapper {
  z-index: 998;
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  background-color: rgba(0, 0, 0, .1);
  flex-direction: column;
  padding: 24px 32px;
  display: none;
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  overflow: auto;
}

.cookie-prefs_label {
  font-weight: 700;
}

.cookie-prefs_nascondi {
  display: none;
}

.cookie-prefs_toggle {
  width: 20px;
  height: 20px;
  background-color: #fff;
  border-radius: 999px;
}

.cookie-prefs_text {
  color: var(--dark-slate-grey-2);
  line-height: 1.4;
  transition: height .25s cubic-bezier(.455, .03, .515, .955);
  overflow: hidden;
}

.cookie-prefs_arrow {
  width: 10px;
  height: 10px;
  background-image: url('../images/freccia.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  justify-content: center;
  align-items: center;
  margin-top: 2px;
  margin-left: 6px;
  display: flex;
  transform: rotate(0);
}

.cookie-prefs_wrapper {
  z-index: 997;
  width: 100%;
  height: 100%;
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  background-color: rgba(0, 0, 0, .15);
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 0;
  padding: 60px 32px;
  display: none;
  position: fixed;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
  overflow: auto;
}

.cookie-banner_close_icon {
  width: 20px;
  color: #424b54;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.cookie-prefs_buttons-wrapper {
  margin-bottom: 40px;
}

.cookie-prefs_buttons-wrapper.is-pref {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  margin-bottom: 24px;
  font-size: 14px;
  display: flex;
}

.cookie-banner_text {
  color: var(--dark-slate-grey-2);
  font-size: 13px;
  line-height: 1.6;
}

.cookie-prefs_toggle-wrapper {
  height: 24px;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 16px;
  display: flex;
}

.todelete-2 {
  text-align: left;
  background-color: #ffe837;
  margin-bottom: 0;
  padding: 40px 15%;
  font-family: Open Sans, sans-serif;
  font-size: 18px;
  font-weight: 600;
  line-height: 1.6;
}

.banner_close {
  opacity: 1;
  cursor: pointer;
  justify-content: center;
  align-self: flex-end;
  align-items: center;
  padding: 10px;
  display: flex;
}

.banner_close.is-x {
  z-index: 3;
  padding: 6px;
  position: absolute;
  top: 0;
  right: 0;
}

.cookie_close_icon {
  width: 32px;
  color: #424b54;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.text-span-4 {
  font-weight: 600;
}

.gtm {
  display: none;
}

@media screen and (max-width: 991px) {
  .section.is-gdpr {
    padding-left: 40px;
    padding-right: 40px;
  }

  .header_container {
    z-index: 4;
  }

  .nav_component {
    flex-direction: row;
    padding-top: 20px;
    padding-left: 32px;
    padding-right: 32px;
  }

  .container--full {
    height: 55vw;
    display: none;
  }

  .hero__wrap {
    min-height: 500px;
    position: relative;
  }

  .hero__wrap.is-home {
    background-image: linear-gradient(to top, rgba(0, 0, 0, .6), rgba(0, 0, 0, 0) 71%), url('../images/21014_202_Aerial_Olympic_Summer-copia.webp'), url('../images/21014_202_Aerial_Olympic_Winter-copia.webp');
    background-position: 0 0, 50%, 50%;
    background-repeat: repeat, no-repeat, no-repeat;
    background-size: auto, cover, cover;
  }

  .nav_logo {
    z-index: 3;
  }

  .citazione {
    width: auto;
  }

  .grid-container {
    width: 100%;
    height: 30vw;
  }

  .border_keyword {
    padding: 10px;
  }

  .flag-02_container {
    margin-top: 0;
    top: 140px;
  }

  .flag-02_popup_asta {
    background-color: #fff;
  }

  .flag-02_text_wrapper {
    width: 220px;
    border-right: 1px solid var(--seashell);
  }

  .flag-02_popup_box {
    max-width: 100%;
    align-self: center;
  }

  .flag-02_popup_x {
    flex: none;
    position: fixed;
  }

  .flag-02_popup_container {
    flex-direction: column;
    flex: none;
  }

  .slider {
    z-index: 2;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0);
    display: block;
    position: absolute;
    top: 0%;
    bottom: 0%;
    left: 0%;
    right: 0%;
  }

  .slider.mobile {
    display: none;
  }

  .slider.mobile-hide {
    position: absolute;
  }

  .right-arrow, .left-arrow {
    display: none;
  }

  .slide {
    background-image: linear-gradient(to top, rgba(0, 0, 0, .6), rgba(255, 255, 255, 0) 70%), url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
    background-position: 0 0, 50%;
    background-repeat: repeat, no-repeat;
    background-size: auto, cover;
  }

  .slide.summer {
    background-image: linear-gradient(to top, rgba(0, 0, 0, .3), rgba(255, 255, 255, 0)), url('../images/21014_202_Aerial_Olympic_Summer-copia.webp');
  }

  .slide.winter {
    background-image: linear-gradient(to top, rgba(0, 0, 0, .3), rgba(255, 255, 255, 0)), url('../images/21014_202_Aerial_Olympic_Winter-copia.webp');
  }
}

@media screen and (max-width: 767px) {
  .footer_component, .container.is-gdpr, .section.is-intro, .section.is-verde {
    padding-left: 40px;
    padding-right: 40px;
  }

  .section.is-pescachiaro.padding-5vw.hide {
    padding-left: 60px;
    padding-right: 60px;
  }

  .section.is-pescachiaro.padding-top-0vw {
    padding-left: 40px;
    padding-right: 40px;
  }

  .section.is-gdpr {
    padding-left: 0;
    padding-right: 0;
  }

  .header_container {
    align-items: center;
    padding-left: 40px;
    padding-right: 40px;
  }

  .note_txt {
    width: 100%;
    max-width: 1100px;
    flex-direction: column;
    align-items: flex-start;
    display: flex;
  }

  .navbar_link__wrap {
    margin-left: 0;
    margin-right: 0;
  }

  .container--full {
    height: 50vw;
    min-height: 450px;
  }

  .hero__wrap {
    min-height: 600px;
  }

  .h1-home {
    text-align: center;
    font-size: 35px;
    line-height: 40px;
  }

  .h2-home {
    text-align: center;
    font-size: 17px;
    line-height: 30px;
  }

  .nav_logo {
    width: 350px;
  }

  .heading-medium.align-center {
    font-size: 30px;
  }

  .heading-medium.align-center.color-pescachiaro {
    font-size: 30px;
    line-height: 38px;
  }

  .heading-small.align-center.color-pesca, .heading-small.align-center.no-margin-bottom {
    font-size: 16px;
  }

  .paragraph.align-center.color-pescachiaro {
    width: auto;
  }

  .citazione {
    font-size: 24px;
    line-height: 32px;
  }

  .grid-container {
    height: auto;
    grid-template-rows: 280px;
    grid-template-columns: 1fr 1fr;
  }

  .grid-container.mobile-row2 {
    grid-template-rows: 250px 250px;
    grid-template-columns: 1fr 1fr;
  }

  .image-wrapper.bg-color.hide {
    display: none;
  }

  .border_keyword {
    padding: 5px;
    top: 10px;
    bottom: 10px;
    left: 10px;
    right: 10px;
  }

  .footer_row {
    justify-content: flex-end;
  }

  .flag-02_component {
    top: 28px;
  }

  .flag-02_container {
    top: 100px;
  }

  .flag-02_popup {
    flex-direction: column;
    align-items: center;
    padding-top: 0;
    padding-left: 30px;
    padding-right: 30px;
  }

  .flag-02_popup_row {
    max-width: 100%;
  }

  .flag-02_popup_box {
    min-width: auto;
    text-align: center;
  }

  .slide.summer {
    background-image: linear-gradient(to top, rgba(0, 0, 0, .3), rgba(255, 255, 255, 0)), url('../images/21014_202_Aerial_Olympic_Summer-copia.webp');
    background-position: 0 0, 50%;
    background-repeat: repeat, no-repeat;
    background-size: auto, cover;
  }

  .text-span-2 {
    white-space: nowrap;
    font-weight: 700;
  }

  .heading-2 {
    max-width: 400px;
  }

  .link-gdpr {
    overflow-wrap: break-word;
  }

  .cookie_tab_wrapper {
    max-width: 100%;
    align-self: stretch;
    margin-left: -20px;
    margin-right: -20px;
    padding-left: 20px;
    padding-right: 20px;
    overflow: auto;
  }

  .cookie_tab {
    min-width: 750px;
  }

  .cookie-banner_title_wrap {
    align-items: center;
  }

  .banner_title {
    font-size: 20px;
  }

  .cookie-banner {
    flex-direction: column;
    align-items: center;
  }

  .cookie-prefs_title {
    font-size: 20px;
  }

  .cookie-banner_text {
    margin-right: 0;
  }
}

@media screen and (max-width: 479px) {
  .footer_component.padding-bottom-80 {
    padding-bottom: 80px;
  }

  .header_container {
    display: none;
    position: static;
  }

  .header_container.mobile {
    background-color: var(--white);
    padding-top: 40px;
    padding-bottom: 40px;
    display: flex;
    position: relative;
    bottom: auto;
  }

  .scroll_component {
    display: none;
  }

  .nav_component {
    padding-left: 20px;
    padding-right: 20px;
  }

  .note_txt {
    font-size: .9em;
  }

  .cookie-prefs_open-txt {
    justify-content: flex-start;
    margin-top: 10px;
    margin-bottom: 10px;
    position: static;
  }

  .hero__wrap {
    height: 90vh;
    min-height: 650px;
  }

  .hero__wrap.is-home {
    height: auto;
    min-height: auto;
    grid-column-gap: 100px;
    grid-row-gap: 100px;
    background-image: none;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto;
    flex-direction: column;
    padding-top: 30px;
    padding-bottom: 40px;
    display: none;
  }

  .h1-home {
    color: var(--dark-olive-green);
    text-shadow: none;
    font-size: 30px;
  }

  .h2-home {
    color: var(--cadet-blue);
    text-shadow: none;
    font-size: 16px;
    line-height: 26px;
  }

  .nav_logo {
    width: 300px;
    display: none;
    position: static;
  }

  .nav_logo.mobile {
    display: block;
  }

  .button-06 {
    padding: 10px 20px;
  }

  .heading-medium.align-center, .heading-medium.align-center.color-pescachiaro {
    font-size: 26px;
    line-height: 34px;
  }

  .heading-small.align-center.no-margin-bottom, .heading-small.align-center.padding-bottom-60 {
    line-height: 26px;
  }

  .citazione {
    margin-bottom: 40px;
    font-size: 21px;
    line-height: 28px;
  }

  .image-wrapper.bg-color.mobile-hide {
    display: none;
  }

  .keyword {
    font-size: 21px;
  }

  .footer_container {
    grid-row-gap: 20px;
    flex-direction: column;
    align-items: center;
  }

  .footer_row {
    grid-row-gap: 10px;
    flex-direction: column;
  }

  .button-06-2 {
    padding: 10px 20px;
  }

  .flag-02_component {
    width: 100%;
    justify-content: center;
    padding-top: 10px;
    padding-bottom: 10px;
    top: auto;
    bottom: 0;
    left: 0;
  }

  .flag-02_container {
    width: 100%;
    top: auto;
    bottom: 0;
    left: 0;
    right: 0;
  }

  .flag-02_popup {
    padding-left: 16px;
    padding-right: 16px;
  }

  .flag-02_icon_wrapper {
    width: 40px;
    height: 40px;
  }

  .flag-02_text_wrapper {
    width: auto;
    border-right-style: none;
  }

  .flag-02_popup_icon {
    width: 60px;
    height: 60px;
  }

  .flag-02_popup_row {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
    text-align: center;
    flex-direction: column;
    align-items: center;
    margin-top: 16px;
  }

  .flag-02_popup_box {
    text-align: center;
    align-self: auto;
    align-items: center;
    padding-left: 20px;
    padding-right: 20px;
  }

  .flag-02_popup_container {
    align-items: stretch;
  }

  .slider.mobile {
    height: 350px;
    display: block;
    position: relative;
  }

  .slider.mobile-hide {
    display: none;
  }

  .heading-2 {
    max-width: 300px;
    font-size: 16px;
  }

  .note_txt-2 {
    font-size: .9em;
  }

  .h1-gdpr {
    font-size: 30px;
  }

  .cookie-banner_title_wrap {
    flex-direction: column-reverse;
    align-items: flex-start;
  }

  .cookie-banner_buttons-wrapper {
    grid-column-gap: 20px;
    grid-row-gap: 30px;
    flex-wrap: wrap;
  }

  .cookie-banner {
    padding: 20px;
  }

  .cookie-prefs_container {
    padding-bottom: 24px;
    padding-left: 24px;
    padding-right: 24px;
  }

  .cookie-banner_wrapper {
    padding-left: 20px;
    padding-right: 20px;
  }

  .cookie-prefs_wrapper {
    padding: 24px;
  }

  .cookie-prefs_buttons-wrapper.is-pref {
    flex-wrap: wrap;
  }

  .cookie-banner_text {
    margin-right: 0;
  }

  .div-block {
    flex-direction: column;
    align-items: center;
    margin-top: 20px;
    margin-bottom: 20px;
    display: flex;
  }
}

#w-node-bcaf7eec-9ded-775a-58ee-3a7eb003c76f-ffb32fd6, #w-node-_568333ad-1849-dff1-1981-e5270fd8dc05-ffb32fd6, #w-node-_568333ad-1849-dff1-1981-e5270fd8dbff-ffb32fd6, #w-node-_713be0f0-3a32-6bb4-fafa-97ea57ff7a15-ffb32fd6, #w-node-_568333ad-1849-dff1-1981-e5270fd8dc08-ffb32fd6, #w-node-b6218dcc-4af3-79be-471f-4ca4b0eda76f-ffb32fd6, #w-node-b6218dcc-4af3-79be-471f-4ca4b0eda769-ffb32fd6, #w-node-_038c8753-f94e-ef8a-8b8a-496379d66b4d-ffb32fd6, #w-node-f82b2ed2-ba3c-fd98-55ea-3694dd7678d1-ffb32fd6, #w-node-_47f5683f-d181-8c7f-1150-f4d55658748f-ffb32fdd, #w-node-_47f5683f-d181-8c7f-1150-f4d556587491-ffb32fdd, #w-node-_47f5683f-d181-8c7f-1150-f4d556587493-ffb32fdd, #w-node-_47f5683f-d181-8c7f-1150-f4d556587495-ffb32fdd, #w-node-_47f5683f-d181-8c7f-1150-f4d556587497-ffb32fdd, #w-node-_47f5683f-d181-8c7f-1150-f4d556587499-ffb32fdd, #w-node-_47f5683f-d181-8c7f-1150-f4d55658749b-ffb32fdd, #w-node-_47f5683f-d181-8c7f-1150-f4d55658749d-ffb32fdd, #w-node-_47f5683f-d181-8c7f-1150-f4d5565874be-ffb32fdd, #w-node-_47f5683f-d181-8c7f-1150-f4d5565874c0-ffb32fdd, #w-node-_47f5683f-d181-8c7f-1150-f4d5565874c2-ffb32fdd, #w-node-_47f5683f-d181-8c7f-1150-f4d5565874c4-ffb32fdd, #w-node-_47f5683f-d181-8c7f-1150-f4d5565874c6-ffb32fdd, #w-node-_47f5683f-d181-8c7f-1150-f4d5565874c8-ffb32fdd, #w-node-_47f5683f-d181-8c7f-1150-f4d5565874cb-ffb32fdd, #w-node-_47f5683f-d181-8c7f-1150-f4d5565874cd-ffb32fdd, #w-node-_47f5683f-d181-8c7f-1150-f4d5565874cf-ffb32fdd, #w-node-_47f5683f-d181-8c7f-1150-f4d5565874d1-ffb32fdd, #w-node-_47f5683f-d181-8c7f-1150-f4d5565874d4-ffb32fdd, #w-node-_47f5683f-d181-8c7f-1150-f4d5565874d6-ffb32fdd, #w-node-_47f5683f-d181-8c7f-1150-f4d5565874e1-ffb32fdd, #w-node-_47f5683f-d181-8c7f-1150-f4d5565874e3-ffb32fdd, #w-node-_47f5683f-d181-8c7f-1150-f4d5565874e6-ffb32fdd, #w-node-_47f5683f-d181-8c7f-1150-f4d5565874e8-ffb32fdd, #w-node-_47f5683f-d181-8c7f-1150-f4d5565874ea-ffb32fdd, #w-node-_47f5683f-d181-8c7f-1150-f4d5565874ec-ffb32fdd, #w-node-_47f5683f-d181-8c7f-1150-f4d5565874ef-ffb32fdd, #w-node-_47f5683f-d181-8c7f-1150-f4d5565874f1-ffb32fdd, #w-node-_47f5683f-d181-8c7f-1150-f4d5565874f3-ffb32fdd, #w-node-_47f5683f-d181-8c7f-1150-f4d5565874f5-ffb32fdd, #w-node-_47f5683f-d181-8c7f-1150-f4d5565874f8-ffb32fdd, #w-node-_47f5683f-d181-8c7f-1150-f4d5565874fa-ffb32fdd {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

@media screen and (max-width: 767px) {
  #w-node-bcaf7eec-9ded-775a-58ee-3a7eb003c76f-ffb32fd6 {
    grid-area: 1 / 1 / 2 / 3;
  }

  #w-node-_568333ad-1849-dff1-1981-e5270fd8dc05-ffb32fd6 {
    grid-area: 2 / 1 / 3 / 2;
  }

  #w-node-_568333ad-1849-dff1-1981-e5270fd8dbff-ffb32fd6 {
    grid-area: 2 / 2 / 3 / 3;
  }

  #w-node-_713be0f0-3a32-6bb4-fafa-97ea57ff7a15-ffb32fd6 {
    grid-area: 1 / 2 / 2 / 3;
  }

  #w-node-_568333ad-1849-dff1-1981-e5270fd8dc08-ffb32fd6 {
    grid-area: 1 / 1 / 2 / 2;
  }

  #w-node-b6218dcc-4af3-79be-471f-4ca4b0eda76f-ffb32fd6 {
    grid-area: 2 / 1 / 3 / 3;
  }

  #w-node-b6218dcc-4af3-79be-471f-4ca4b0eda769-ffb32fd6 {
    grid-area: 1 / 2 / 2 / 3;
  }

  #w-node-_038c8753-f94e-ef8a-8b8a-496379d66b4d-ffb32fd6 {
    grid-area: 1 / 1 / 2 / 2;
  }

  #w-node-f82b2ed2-ba3c-fd98-55ea-3694dd7678d1-ffb32fd6 {
    grid-area: 2 / 1 / 3 / 3;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_568333ad-1849-dff1-1981-e5270fd8dbff-ffb32fd6 {
    grid-area: 2 / 1 / 3 / 3;
  }

  #w-node-_568333ad-1849-dff1-1981-e5270fd8dc08-ffb32fd6, #w-node-b6218dcc-4af3-79be-471f-4ca4b0eda769-ffb32fd6 {
    grid-area: 1 / 1 / 2 / 3;
  }
}


